orca (50.2-1ubuntu1) stonking; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    - Revert "control: Add xkbset dependency (#972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.
  * d/p: Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 23 Jun 2026 13:38:05 +0200

orca (50.2-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 May 2026 19:52:35 +0200

orca (50.1.2-2) unstable; urgency=medium

  * prerm: Remove lightdm wrapper on package removal (closes: #826542)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 21 Apr 2026 00:21:36 +0200

orca (50.1.2-1ubuntu1) resolute; urgency=medium

  * Merge with Debian, for new upstream bugfix release:
    - Fix presentation of multiline-text web combo boxes.
    - Fix presentation of link file size.
    - Fix double-presentation of "focus mode" when page load completes.
    - Fix say all looping in content, and eliminate some chattiness.
    - Fix preferences saving to old profile path after rename.
    - Fix bug preventing restoration of default voice values.
    - Fix left-over JSONism that prevented spiel from being saved as the
      speech server.
    - Handle TypeError resulting from speech synthesizer crashing during
      prefs save.
    - Remaining changes:
      + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
      + Revert "control: Add xkbset dependency (#972621)" This is in
        universe in Ubuntu so we can't depend on it. It's silently skipped if
        not available.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 16 Apr 2026 09:01:42 +0200

orca (50.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Apr 2026 19:46:02 +0200

orca (50.0.9-1ubuntu2) resolute; urgency=medium

  * Add Breaks/Replaces for older ubuntu-mate-default-settings (LP: #2145129)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Mar 2026 19:18:48 -0400

orca (50.0.9-1ubuntu1) resolute; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (#972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 19 Mar 2026 15:08:44 +0100

orca (50.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Mar 2026 17:00:56 +0100

orca (50.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Mar 2026 11:19:22 +0100

orca (50.0.7-1ubuntu1) resolute; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (#972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Mar 2026 16:01:42 +0100

orca (50.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 16 Mar 2026 11:19:41 +0100

orca (50.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 16 Mar 2026 09:20:04 +0100

orca (50.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Mar 2026 21:14:08 +0100

orca (50.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Mar 2026 13:03:24 +0100

orca (50.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Mar 2026 20:56:51 +0100

orca (50.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Mar 2026 16:18:10 +0100

orca (50.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Mar 2026 15:31:36 +0100

orca (50.0-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Mar 2026 11:59:15 +0100

orca (50~rc-1ubuntu1) resolute; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (#972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.
  * d/p: Rebase patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 04 Mar 2026 15:26:14 +0100

orca (50~rc-1) experimental; urgency=medium

  * New upstream RC release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Mar 2026 22:46:10 +0100

orca (50~beta.7-1ubuntu1) resolute; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.
  * d/p: Rebase Ubuntu patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 04 Feb 2026 15:58:11 +0100

orca (50~beta.7-1) experimental; urgency=medium

  * New upstream beta release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Feb 2026 20:26:43 +0100

orca (50~beta.4-1) experimental; urgency=medium

  * New upstream beta release
    - control: Bump at-spi2 version accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Feb 2026 00:24:56 +0100

orca (49.5-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 25 Nov 2025 21:21:24 +0100

orca (49.4-1ubuntu1) resolute; urgency=medium

  * Merge with debian (LP: #2130183). Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 11 Nov 2025 19:19:10 +0100

orca (49.4-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 17 Oct 2025 00:56:30 +0200

orca (49.3-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 13 Oct 2025 21:31:26 +0200

orca (49.1-1ubuntu1) questing; urgency=medium

  * Merge with debian for new bugfix release (LP: #2125336).
    Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 22 Sep 2025 10:34:39 +0200

orca (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 20 Sep 2025 14:18:58 +0200

orca (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 17 Sep 2025 23:20:50 +0200

orca (49~beta-1) experimental; urgency=medium

  [ Alessandro Astone ]
  * New upstream beta release
  * d/rules: Do not enable systemd service by default

 -- Samuel Thibault <sthibault@debian.org>  Sat, 23 Aug 2025 23:23:26 +0200

orca (49~beta-0ubuntu1) questing; urgency=medium

  * New upstream beta release
  * d/rules: Do not enable systemd service by default
  * d/p/unity-a11y.patch: Rebase patch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 12 Aug 2025 15:00:11 +0200

orca (49~alpha-1) experimental; urgency=medium

  * New upstream alpha release
    - control: Add python3-dasbus build-dependency and dependency.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 02 Jul 2025 01:01:13 +0200

orca (48.6-1) experimental; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Thu, 26 Jun 2025 09:00:47 +0200

orca (48.5-1) experimental; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Jun 2025 15:32:17 +0200

orca (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 02 May 2025 17:54:28 +0200

orca (48.0-3) unstable; urgency=medium

  * control: Add python3-dbus dependency.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Mar 2025 03:28:36 +0200

orca (48.0-2) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Mar 2025 09:38:28 +0100

orca (48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 18 Mar 2025 10:09:34 +0100

orca (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 17 Mar 2025 20:21:17 +0100

orca (48~rc-1) experimental; urgency=medium

  * New upstream RC release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 03 Mar 2025 20:42:24 +0100

orca (48~beta-1ubuntu1) plucky; urgency=medium

  [ Alessandro Astone ]
  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.
  * Rebase patches

  [ Jeremy Bícha ]
  * debian/salsa-ci.yml: Use Ubuntu pipeline

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 17:25:48 +0100

orca (48~beta-1) experimental; urgency=medium

  * New upstream beta release

 -- Samuel Thibault <sthibault@debian.org>  Thu, 06 Feb 2025 01:29:37 +0100

orca (48~alpha-1) experimental; urgency=medium

  * New upstream alpha release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 Jan 2025 00:53:32 +0100

orca (47.3-1) unstable; urgency=medium

  * New upstream release
  * watch: Fix upstream vcs tag format.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 09 Jan 2025 20:32:24 +0100

orca (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 24 Nov 2024 00:57:50 +0100

orca (47.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.
  * Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 20 Nov 2024 17:55:14 +0100

orca (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 25 Oct 2024 19:40:41 +0200

orca (47.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2082282). Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity.
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 18 Sep 2024 15:13:25 +0200

orca (47.0-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#1082036)
    - source/lintian-overrides: Update.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Sep 2024 23:39:05 +0200

orca (47~rc-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2079043). Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 05 Sep 2024 15:11:59 +0200

orca (47~rc-1) experimental; urgency=medium

  * New upstream rc release.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2024 00:02:15 +0200

orca (47~beta-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 23 Aug 2024 00:18:44 +0200

orca (47~alpha-1) experimental; urgency=medium

  * New upstream alpha release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 04 Jul 2024 14:53:03 +0200

orca (46.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Drop gedit patch: orca already handles org.*. app IDs

  [ Samuel Thibault ]
  * source/lintian-overrides: Shut lintian warning.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 25 Jun 2024 21:45:24 +0200

orca (46.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Apr 2024 08:22:44 -0400

orca (46.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump atk-bridge dependency version.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Apr 2024 16:18:28 +0200

orca (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 17:43:11 -0400

orca (46.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 13 Mar 2024 16:26:29 +0100

orca (46~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + Revert "control: Add xkbset dependency (Closes #972621)" This is in
      universe in Ubuntu so we can't depend on it. It's silently skipped if
      not available.

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 29 Feb 2024 10:53:20 -0500

orca (46~beta-1) experimental; urgency=medium

  * New upstream beta.
    - control: Add meson, git, and gir1.2-gtk-3.0 build-dependencies.
    - control: Drop python3-pyatspi dependency.
    - docs: Install README.md instead of README.
    - manpages: Install docs/orca.1 instead of docs/man/orca.1.
  * control: Bump at-spi runtime deps to 2.50.0~ too.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 23 Feb 2024 01:42:50 +0100

orca (46~alpha-1) experimental; urgency=medium

  * New upstream alpha.
    - control: Bump at-spi build-dep to 2.50.0~.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 20 Jan 2024 20:13:20 +0100

orca (45.2-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 06 Jan 2024 19:41:00 +0100

orca (45.1-2) unstable; urgency=medium

  * Rebuild on buildd (Closes: Bug#1053703)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Oct 2023 13:17:06 +0200

orca (45.1-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#1053119)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Oct 2023 19:30:11 +0200

orca (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 19 Sep 2023 13:49:33 -0400

orca (45.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Also check non-alpha/beta/rc releases.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 15 Sep 2023 13:55:35 +0100

orca (45~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 12 Sep 2023 14:43:00 -0400

orca (45~rc-1) experimental; urgency=medium

  * New upstream rc release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 06 Sep 2023 21:51:13 +0200

orca (45~beta-1ubuntu1) mantic; urgency=medium

  * Merge debian/experimental
  * Fix unity patch
  * Rebase patches

 -- Jarred Wilson <jarred.wilson@canonical.com>  Thu, 17 Aug 2023 13:24:03 -0400

orca (45~beta-1) experimental; urgency=medium

  * New upstream beta release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 14 Aug 2023 13:57:19 +0200

orca (45~alpha-1) experimental; urgency=medium

  * New upstream alpha release.
    - control: Bump libatspi2.0-dev build-dep to at least version 2.48.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Aug 2023 13:44:01 +0200

orca (44.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Samuel Thibault <sthibault@debian.org>  Thu, 03 Aug 2023 13:22:26 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog orca`.
